Index: build-tree/flexdll/reloc.ml
===================================================================
--- build-tree.orig/flexdll/reloc.ml	2011-10-09 04:20:38.963364993 +0200
+++ build-tree/flexdll/reloc.ml	2011-10-09 04:24:45.081777693 +0200
@@ -436,7 +436,7 @@
       failwith "Creation of import library not supported for this toolchain"
   | `CYGWIN | `MINGW ->
       let dmp = temp_file "dyndll" ".dmp" in
-      if cmd_verbose (Printf.sprintf "objdump -p %s > %s" fn dmp) <> 0
+      if cmd_verbose (Printf.sprintf "i686-w64-mingw32-objdump -p %s > %s" fn dmp) <> 0
       then failwith "Error while extracting exports from a DLL";
       parse_dll_exports dmp
 
